[Pkg-xfce-devel] Bug#639988: Bug#639988: [lightdm] missing dependency on the accountsservice

Yves-Alexis Perez corsac at debian.org
Thu Sep 1 11:47:22 UTC 2011

On jeu., 2011-09-01 at 13:27 +0200, Slavko wrote:
> The lightdm would have dependency (recommends or suggests) on the
> accountservice package, while it is required for the user list. And
> requiring this package would be mentioned in docs... 

AccountsService is supported in 0.9.5 and I'm not sure I want to use it
at all. So right now I think I'm gonna go for a suggests. Problem with
accountsservice is that atm it's pretty gnome specific.


More information about the Pkg-xfce-devel mailing list